@import "variables.css";
body {
    background-color: var(--header-color);
    color: #FFFFFF;
    text-align: center;
}

h1 {
    color: #FFFFFF;
    font-size: 3em;
}

@media (max-width: 600px) {
    h1 {
        font-size: 1.8em;
    }
}


/*------------------------------------------------------------------------------------ CHART -----------------------------------------------------------------------*/

.c1 {
    font-size: 2.5em;
    font-weight: 700;
    padding: 25px;
    width: 100%;
}

.c2 {
    font-size: 2.1em;
    font-weight: 700;
    padding: 25px;
    width: 100%;
}

.c3 {
    font-size: 1.7em;
    font-weight: 700;
    padding: 20px;
    width: 100%;
    height: 100%;
}

.c4 {
    font-size: 1em;
    font-weight: 700;
    padding: 10px;
    width: 100%;
    height: 100%;
}

.c5 {
    font-size: .9em;
    font-weight: 400;
    padding: 15px;
    width: 100%;
    text-align: left;
}

@media (max-width: 600px) {
    .c1 {
        font-size: 2em;
    }
    .c2 {
        font-size: 1.7em;
    }
    .c3 {
        font-size: 1.1em;
    }
    .c4 {
        font-size: .9em;
    }
    .c5 {
        font-size: .8em;
    }
}


/*------------------------------------------------------------------------------------ DIVS -----------------------------------------------------------------------*/

.c3-col {
    float: left;
    width: 50%;
}

.c4-col {
    float: left;
    width: 12.5%;
}

@media (max-width: 1000px) {
    .c4-col {
        width: 33.33%;
    }
}

@media (max-width: 600px) {
    .c4-col {
        width: 50%;
    }
}

.c1 a {
    color: white;
    display: block;
    text-decoration: none;
}

.c1 a:hover {
    color: var(--index-blue);
    text-decoration: none;
}

.c2 a {
    color: white;
    display: block;
    text-decoration: none;
}

.c2 a:hover {
    color: var(--index-blue);
    text-decoration: none;
}

.c4 a {
    color: white;
    display: block;
    text-decoration: none;
}

.c4 a:hover {
    color: var(--index-blue);
    text-decoration: none;
}

.img-org {
    width: 15%;
    padding: 15px;
}

.img-org2 {
    width: 25%;
    padding-top: 15px;
}

.img-org3 {
    width: 60%;
    padding-top: 15px;
}
.borders{
    /*border-bottom:1px solid #00AAFF;*/
    border-bottom:1px solid var(--index-blue);
}

@media (max-width: 1000px) {
    .img-org3 {
        width: 40%;
    }
}

@media (max-width: 800px) {
    .img-org {
        width: 30%;
    }
    .img-org2 {
        width: 40%;
    }
}

@media (max-width: 400px) {
    .img-org {
        width: 50%;
    }
    .img-org2 {
        width: 40%;
    }
    .img-org3 {
        width: 30%;
    }
}
